Subject: From Mrs. Melinda Cruz Business Proposal

From: Janet Amah <[email-masked]>
Date: Fri, 5 May 2017 08:04:02 +0000

>From Mrs. Melinda Cruz Business Proposal
Abidjan- Cote D'Ivoire

May I Humbly solicit your confidence in this Transaction, as Being utterly confidential and top secret. But I am Assuring you That you SHALL BE very happy at the end of the Day. I Decided to contact you due to the urgency of this transaction, as I wish to repose my trust and confidence on your discreteness and ability in transaction of this nature. Let me start by introducing my self properly to you, my name is Mrs. Melinda Cruz, I am the Regional Bank Manager of BOA Bank Abidjan-Cote D 'Ivoire I Came to know about you in my Private Search for a reliable and reputable Foreigner to handle this Confidential Transaction As the Regional Bank Manager of BOA BANK; it IS my duty to send a financial report to my head office at the end of each year.

On the course of the 2015 year report, We discovered an excess profit of Fifteen Million Us Dollars, [$ 15,000,000.00] which we have kept in SUSPENSE ACCOUNT without any beneficiary . As an officer of the Bank I CAN not BE Directly Connected to this Fund for Security Reasons, That IS why I am Contacting you for US to Work Together to Get the SAID Fund into your Bank account for INVESTMENT in your Country. The percentage Ratio IS THUS: 40% for you, 60% for me and my colleagues.

Note: There Are Practically no Risks Involved in this Transactionas it IS 100% Risk free and Will BE legally Bonded, it Will BE Bank to Bank transfer, all I need from you is to stand as the next of kin / Beneficiary to the original depositor of this fund who made ??the deposit with Kumasi branch so that my Head office can order the transfer to your designated bank account. If you accept this offer to work with me , if you find this Proposal suitable for you, kindly reply for full details.

I Will appreciate it very much, If this Proposal IS acceptable by you, do not make Undue Advantage of the Trust I Have Bestowed on you, and I Assure you That we SHALL Achieve it successfully.

Please reply me to this email   [email-masked]

Best regards,
Mrs. Melinda Cruz.